@media only all and (max-width: 700px) {
    /* for 700px or less */
    body {
      font-size: 80%;
      line-height: 1.5;
      -ms-hyphens: auto;
      -webkit-hyphens: auto;
      hyphens: auto;
    }
    .frame-outer {
      width: 100%;
      font-size: 0.75rem !important;
    }
	
.abstand03{margin-top:0.3rem !important;}
.abstand05{margin-top:0.5rem !important;}
.abstand1{margin-top:1rem !important;}
.abstand15{margin-top:1rem !important;}
.abstand2{margin-top:1.5rem !important;}
	
#logo{
	z-index: 10 !important;
	position: absolute !important;
	top:0 !important;
	left:0 !important;
	padding:0.5rem 5% !important;
}

#logo img{
	width:10% !important;
}

.content {
	padding: 1rem 5% !important;
}

#titel{
	position: relative !important;
	overflow: hidden !important;
}

#titelInnen{
	padding: 1rem 5% !important;
}

h1 {
	margin: 0 !important;
	padding: 0 !important;
	line-height: 1.2 !important;
	font-size: 1.2rem !important;
	font-weight: 300 !important;
}

h2 {
	position: relative !important;
	margin: 0 0 1rem 0 !important;
	padding: 0 !important;
	line-height: 1.4 !important;
	font-size: 0.9rem !important;
	font-weight: 300 !important;
	text-transform: uppercase !important;
}

h2::after{
	content:'' !important;
	position: absolute !important;
	left:0 !important;
	bottom:-0.25rem !important;
	width:3rem !important;
	height:0.1rem !important;
	background:#007681;
}

h3 {
	margin: 0 !important;
	padding: 0 !important;
	line-height: 1.4 !important;
	font-size: 0.9rem !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
}

/* -------------- FLEXBOX -------------------- */

.left{
	width:100% !important;
	padding: 0.5rem 5% !important;
}

.right{
	width:100% !important;
	padding: 0.5rem 5% !important;
	margin: 1rem 0 0 0 !important;
}

.leftFooter{
	width:49% !important;
}

.rightFooter{
	width:49% !important;
}

.alignCenter{
	align-items:center !important;
}

/* -------------- FLEXBOX -------------------- */
	
    .box-left {
      float:none;
      width: auto;
    }
    .box-right {
      float:none;
      width: auto;
    }

.word{word-spacing:0rem !important;}
.letter{letter-spacing:0rem !important;}
.spacing{
	word-spacing:0rem !important;
	letter-spacing:0rem !important;
}
	
#grid{
	z-index: 1 !important;
	position:absolute !important;
	top:0 !important;
	right:0 !important;
	width:50% !important;
	opacity: 1 !important;
}
	
#footer {
	padding: 1rem 5% !important;
}
	
ul {
	margin:0 !important;
	padding:0 !important;
	list-style-type: none !important;
	list-style:none !important;
}

li {
	position: relative !important;
	padding: 0 0 0.5rem 1rem !important;
}

li:last-child{
	padding-bottom: 0 !important;
}

li::before{
	content:"■" !important;
	position: absolute !important;
	top: -0.13rem !important;
	left: 0.05rem !important;
}
	
/*-----Slider-----*/

.slideshow li {
  margin:0 !important;
  padding:0 !important;
  list-style: none !important;
}

ul.slideshow {
	margin:0 !important;
	padding: 0 !important;
}

.slideshow li::before{
	display:none !important;
}

.slideshow ul {
	margin:0 !important;
	padding-left:0 !important;
	list-style-type: none !important;
	list-style:none !important;
}
	
.ausblenden {
	display: none;
}

.einblenden {
	display:block;
}
}

.refnr {}

.apply {}
